{
  "paths": [
    {
      "_path": "bin/eastr",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/eastr_1737460759222/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "b706089a7ee0081c45f921835c528ae4045626a78cee61a771536569b6239dc4",
      "size_in_bytes": 468
    },
    {
      "_path": "lib/python3.11/site-packages/EASTR/__init__.py",
      "path_type": "hardlink",
      "sha256": "293f33c0e4fa10ba712b3f47f3f439b29429459171e9c9432e7f730fac5f1351",
      "size_in_bytes": 223
    },
    {
      "_path": "lib/python3.11/site-packages/EASTR/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "8a1f02f78fbe30eadb223264757c46c5eb744acc57486efffd009c706de92de8",
      "size_in_bytes": 155
    },
    {
      "_path": "lib/python3.11/site-packages/EASTR/__pycache__/alignment_utils.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "934e5e621985ace81855eecc3ed223160ae60a08d9cb7f065df8a13be6d98e03",
      "size_in_bytes": 6191
    },
    {
      "_path": "lib/python3.11/site-packages/EASTR/__pycache__/extract_junctions.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "726757a66ff44e7ee39edf132dbf6335759f2fe697b7a0c6c1bf23dc74e0abf2",
      "size_in_bytes": 9533
    },
    {
      "_path": "lib/python3.11/site-packages/EASTR/__pycache__/get_spurious_introns.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "b046486836c19e4d1e484ced96b20073c16b0dc5ef1d43fb1f39a1e0ba277f30",
      "size_in_bytes": 12392
    },
    {
      "_path": "lib/python3.11/site-packages/EASTR/__pycache__/output_utils.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "fc7d964ee502e0e4e81859ecaaa84abc91b8048774a8c3099b3a4544f5794630",
      "size_in_bytes": 17957
    },
    {
      "_path": "lib/python3.11/site-packages/EASTR/__pycache__/run_eastr.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "492ce1121b85e2f78fcb780316f3d516aee5a53566b04094f81c72ec71bc272a",
      "size_in_bytes": 11413
    },
    {
      "_path": "lib/python3.11/site-packages/EASTR/__pycache__/utils.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "351a0870f66601a1e38398b64f44a18050f47010bb3d6842a27fbdf8a0f34ddf",
      "size_in_bytes": 1829
    },
    {
      "_path": "lib/python3.11/site-packages/EASTR/alignment_utils.py",
      "path_type": "hardlink",
      "sha256": "ebc21b42490c73ef63059f8f76c311cb260d1957c89f1e718aa1fc718b27383e",
      "size_in_bytes": 4387
    },
    {
      "_path": "lib/python3.11/site-packages/EASTR/extract_junctions.py",
      "path_type": "hardlink",
      "sha256": "b07390ff36b0ba17ea945f42bcda4e5cd0b607821f2781c8499aa1311011d071",
      "size_in_bytes": 5854
    },
    {
      "_path": "lib/python3.11/site-packages/EASTR/get_spurious_introns.py",
      "path_type": "hardlink",
      "sha256": "d09b668f3159a1a68c96ed0af6bb057f906254a12cacf1b2505dc7b50b3b665d",
      "size_in_bytes": 8789
    },
    {
      "_path": "lib/python3.11/site-packages/EASTR/output_utils.py",
      "path_type": "hardlink",
      "sha256": "3bb382cdf10c46d37b5c72bf6664cac37fe87f11eb0eabf74f231c711baa7cfe",
      "size_in_bytes": 12053
    },
    {
      "_path": "lib/python3.11/site-packages/EASTR/run_eastr.py",
      "path_type": "hardlink",
      "sha256": "92396cef8170513bba5427c7c797c65a4322752275bbcd1ffa67a35f8f887f84",
      "size_in_bytes": 9705
    },
    {
      "_path": "lib/python3.11/site-packages/EASTR/utils.py",
      "path_type": "hardlink",
      "sha256": "9620816168675c2b8d4cb5110b0eb1a18199008df67c78b38fa735199b1fdc0d",
      "size_in_bytes": 687
    },
    {
      "_path": "lib/python3.11/site-packages/eastr-1.1.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.11/site-packages/eastr-1.1.1.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "8d32d1803649450eb9ff3393dbd83a1f8de4587b476f3b44a83c3752a43281ba",
      "size_in_bytes": 1073
    },
    {
      "_path": "lib/python3.11/site-packages/eastr-1.1.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "311f76b0261d935d49b40e78f45523da61a8545412b9fe738a63f38cc9b243e7",
      "size_in_bytes": 8603
    },
    {
      "_path": "lib/python3.11/site-packages/eastr-1.1.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "99b09aecf9574ad809b3aba6ec34d891bbdf90b9da040209f1a8a73d74a35d66",
      "size_in_bytes": 1880
    },
    {
      "_path": "lib/python3.11/site-packages/eastr-1.1.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.11/site-packages/eastr-1.1.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "1c304c435f59b4c14047045cdd9182db5a3c4eed752012bab50b571a0a8e202b",
      "size_in_bytes": 104
    },
    {
      "_path": "lib/python3.11/site-packages/eastr-1.1.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "b130ce23a6dfc85c8083df7b68afba04eafe50092a485be05af2b87626c6afd4",
      "size_in_bytes": 79
    },
    {
      "_path": "lib/python3.11/site-packages/eastr-1.1.1.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "2dd83647cff70829743017ed81e99c9757abc8b728b777adaebf3fecf497c2f0",
      "size_in_bytes": 47
    },
    {
      "_path": "lib/python3.11/site-packages/eastr-1.1.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "1968524b04263c46e7dbd29eb75666334a62c5b94c8621f6b727177971c4617e",
      "size_in_bytes": 12
    },
    {
      "_path": "lib/python3.11/site-packages/eastr/junction_extractor",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/eastr_1737460759222/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "a8e03dd650264080723ed10addfe02a68254a1bfac753e8ff8f31d94141b52cc",
      "size_in_bytes": 2755896
    },
    {
      "_path": "lib/python3.11/site-packages/eastr/vacuum",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/eastr_1737460759222/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "fc0f369d0a328f947cea1b7b8153a1eaafd6b1d5ef022d79dfcc722459f8d36d",
      "size_in_bytes": 2395728
    }
  ],
  "paths_version": 1
}